<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.hihonor.android.launcher">

    <favorite launcher:op="clear" />
    <!--左起第 1 屏-->

    <!--左起第 2 屏-->
    <!--手机管家-->
    <favorite
        launcher:packageName="com.hihonor.systemmanager"
        launcher:className="com.hihonor.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--主题-->
    <favorite
        launcher:packageName="com.hihonor.android.thememanager"
        launcher:className="com.hihonor.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--音乐-->
    <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--视频-->
    <favorite
        launcher:packageName="com.hihonor.himovie.overseas"
        launcher:className="com.hihonor.himovie.ui.login.SplashScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
    <folder
        launcher:title="Google"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4">
        <favorite
            launcher:packageName="com.google.android.googlequicksearchbox"
            launcher:className="com.google.android.googlequicksearchbox.SearchActivity" />
        <favorite
            launcher:packageName="com.google.android.gm"
            launcher:className="com.google.android.gm.ConversationListActivityGmail" />
        <favorite
            launcher:packageName="com.google.android.apps.maps"
            launcher:className="com.google.android.maps.MapsActivity" />
        <favorite
            launcher:packageName="com.google.android.youtube"
            launcher:className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.docs"
            launcher:className="com.google.android.apps.docs.app.NewMainProxyActivity" />
        <favorite
            launcher:packageName="com.google.android.music"
            launcher:className="com.android.music.activitymanagement.TopLevelActivity" />
        <favorite
            launcher:packageName="com.google.android.videos"
            launcher:className="com.google.android.youtube.videos.EntryPoint" />
        <favorite
            launcher:packageName="com.google.android.talk"
            launcher:className="com.google.android.talk.SigningInActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.tachyon"
            launcher:className="com.google.android.apps.tachyon.MainActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.photos"
            launcher:className="com.google.android.apps.photos.home.HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.plus"
            launcher:className="com.google.android.apps.plus.phone.HomeActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.books"
            launcher:className="com.google.android.apps.books.app.BooksActivity" />
        <favorite
            launcher:packageName="com.google.android.apps.magazines"
            launcher:className="com.google.apps.dots.android.app.activity.CurrentsStartActivity" />
        <favorite
            launcher:packageName="com.google.android.play.games"
            launcher:className="com.google.android.gms.games.ui.destination.main.MainActivity" />
    </folder>

    <!--Play Store-->
    <favorite
        launcher:packageName="com.android.vending"
        launcher:className="com.android.vending.AssetBrowserActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--设置-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--图库-->
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.hihonor.gallery.app.GalleryMain"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />

    <!--左起第 3 屏-->
    <!--Hiapp-->
    <favorite
        launcher:packageName="com.hihonor.appmarket"
        launcher:className="com.hihonor.appmarket.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--运动健康-->
    <favorite
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--文件管理-->
    <favorite
        launcher:packageName="com.hihonor.hidisk"
        launcher:className="com.hihonor.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--备忘录-->
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--时钟-->
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--日历-->
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--邮件-->
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--Honor -->
    <favorite
        launcher:packageName="com.honor.global"
        launcher:className="com.honor.global.activity.LandingActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="1"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--玩机技巧-->
    <favorite
        launcher:packageName="com.hihonor.tips"
        launcher:className="com.hihonor.android.tips.HomePageActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="1"
        launcher:spanY="1" />
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="2">
        <!--Wallet-->
        <favorite
            launcher:packageName="com.hihonor.wallet"
            launcher:className="com.hihonor.wallet.view.MainActivity"/>
        <!--Contacts 联系人-->
        <favorite
            launcher:packageName="com.hihonor.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.hihonor.android.totemweather"
            launcher:className="com.hihonor.android.totemweather.WeatherHome" />
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator" />
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity" />
        <!--FM Radio 收音机-->
        <favorite
            launcher:packageName="com.hihonor.android.FMRadio"
            launcher:className="com.hihonor.android.FMRadio.FMRadioMainActivity" />
        <!--Flashlight 手电筒-->
        <favorite
            launcher:packageName="com.android.systemui"
            launcher:className="com.android.systemui.flashlight.FlashlightActivity" />
        <!--Game Suite  游戏助手-->
        <favorite
            launcher:packageName="com.hihonor.gameassistant"
            launcher:className="com.hihonor.gameassistant.views.GameassistantMainActivity" />
        <!--Mirror 镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror" />
        <!--Smart  Controller 智能遥控-->
        <favorite
            launcher:packageName="com.hihonor.android.remotecontroller"
            launcher:className="com.hihonor.android.remotecontroller.StartActivity" />
        <!--HiCare 会员服务-->
        <favorite
            launcher:packageName="com.hihonor.phoneservice"
            launcher:className="com.hihonor.phoneservice.LaunchActivity"/>
        <!--Compass 指南针-->
        <favorite
            launcher:packageName="com.hihonor.compass"
            launcher:className="com.hihonor.compass.MainActivity" />
        <!--Backup 备份-->
        <favorite
            launcher:packageName="com.hihonor.KoBackup"
            launcher:className="com.hihonor.KoBackup.InitializeActivity" />
        <!--Phone Clone 手机克隆-->
        <favorite
            launcher:packageName="com.hihonor.android.clone"
            launcher:className="com.hihonor.android.clone.activity.sender.ChooseRecevieSendActivity" />
        <!--Downloads 下载-->
        <favorite
            launcher:packageName="com.android.documentsui"
            launcher:className="com.android.documentsui.LauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2" />
        <!--Quik-->
        <favorite
            launcher:packageName="com.stupeflix.replay"
            launcher:className="com.stupeflix.replay.features.home.HomeActivity" />
    </folder>
    <!--工作效率-->
    <folder
	launcher:title="@string/cust_folder_name_business_apps"
	launcher:appid="11"
	launcher:container="-100"
	launcher:screen="1"
        launcher:x="2"
        launcher:y="2">
    </folder>
    <!--休闲娱乐-->
    <folder
	launcher:title="@string/cust_folder_name_entertainment_apps"
	launcher:appid="12"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="3"
        launcher:y="2">
    </folder>
    <!--社交通信-->
    <folder
	launcher:title="@string/cust_folder_name_social_apps"
	launcher:appid="13"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="0"
        launcher:y="3">
    </folder>
    <!--生活方式-->
    <folder
	launcher:title="@string/cust_folder_name_lifestyle_apps"
	launcher:appid="14"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="1"
        launcher:y="3">
    </folder>
    <!--游戏-->
    <folder
	launcher:title="@string/folder_games"
	launcher:appid="2"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="2"
        launcher:y="3">
    </folder>

    <!--桌面小工具-->
	<appwidget
        launcher:packageName="com.hihonor.hwsearch"
        launcher:className="com.hihonor.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.hihonor.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.google.android.googlequicksearchbox"
        launcher:className="com.google.android.googlequicksearchbox.SearchWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.mewidget"
        launcher:className="com.hihonor.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.hihonor.android.totemweather"
        launcher:className="com.hihonor.android.totemweather.widget.simplewidget.SimpleWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.localmusic.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.calendarwidget"
        launcher:className="com.hihonor.android.calendarwidget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.gridwidget.ContactWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.android.myemail"
        launcher:className="com.hihonor.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.hihonor.health"
        launcher:className="com.hihonor.health.ui.widget.HealthSportWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.KoBackup"
        launcher:className="honor.android.widget.WidgetProvider"
        launcher:container="-102"
        launcher:screen="11"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.hihonor.android.FMRadio"
        launcher:className="com.hihonor.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />

    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.hihonor.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.google.android.apps.messaging"
        launcher:className="com.google.android.apps.messaging.ui.ConversationListActivity"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.android.chrome"
        launcher:className="com.google.android.apps.chrome.Main"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.hihonor.camera"
        launcher:className="com.hihonor.camera"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
